<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="44dp">

    <com.adealink.weparty.commonui.widget.MarqueeTextView
        android:id="@+id/tv_email_account"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@color/color_1A00E0D7"
        android:gravity="center_vertical"
        android:paddingHorizontal="10dp"
        android:textColor="@color/color_222222"
        android:textSize="16sp"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <View
        android:id="@+id/v_line"
        android:layout_width="match_parent"
        android:layout_height="0.5dp"
        android:background="@color/color_FFE1E3E6"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintStart_toStartOf="parent" />

</androidx.constraintlayout.widget.ConstraintLayout>